<ul class="nav despegar">
  <div class="header-logo">
    <a class="header-logo-container" href="/" cog_scanned="true">
      <span id="logo-desktop" class="logo" title="Vuelos, Hoteles y Paquetes en Despegar">
        <svg width="518px" height="112px" viewBox="0 0 518 112" version="1.1" xmlns="http://www.w3.org/2000/svg">
          <g id="logo-color" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
            <g id="D_Logo-Horizontal_azul_RGB" fill="#550FED" fill-rule="nonzero">
              <g id="Group" transform="translate(0.758000, 0.653000)">
                <path
                  d="M2.84217094e-14,110.691 L53.654,110.694 C84.221,110.694 109,85.914 109,55.347 C109,24.781 84.221,0.001 53.654,0.001 L2.84217094e-14,0.004 L2.84217094e-14,110.691 Z"
                  id="Path" opacity="0.3"></path>
                <path
                  d="M0.257,1.42108547e-14 C0.171,1.42108547e-14 0.086,0.003 1.42108547e-14,0.003 L1.42108547e-14,110.69 C0.086,110.691 0.171,110.695 0.257,110.695 C30.824,110.695 55.604,85.915 55.604,55.347 C55.604,24.78 30.824,1.42108547e-14 0.257,1.42108547e-14"
                  id="Path"></path>
              </g>
              <g id="Group-2" class="logo-brandname" transform="translate(135.713000, 23.282000)">
                <path
                  d="M45.678,-1.42108547e-14 L36.557,-1.42108547e-14 C36.322,-1.42108547e-14 36.132,0.191 36.132,0.426 L36.132,17.157 C33.32,13.59 28.45,11.489 22.876,11.489 C9.192,11.489 0,23.273 0,34.278 C0,45.48 8.393,57.067 22.438,57.067 C27.886,57.067 33.037,54.883 36.132,51.313 L36.132,55.501 C36.132,55.735 36.322,55.927 36.557,55.927 L45.678,55.927 C45.913,55.927 46.103,55.736 46.103,55.501 L46.103,0.426 C46.103,0.191 45.913,-1.42108547e-14 45.678,-1.42108547e-14 M23.578,47.622 C16.365,47.622 10.497,41.636 10.497,34.277 C10.497,26.92 16.365,20.933 23.578,20.933 C30.573,20.933 36.483,27.044 36.483,34.277 C36.483,41.511 30.573,47.622 23.578,47.622"
                  id="Shape"></path>
                <path
                  d="M77.287,11.489 C61.801,11.489 53.446,23.23 53.446,34.277 C53.446,45.325 61.801,57.066 77.292,57.066 C84.913,56.978 92.037,53.246 97.352,46.557 C97.43,46.459 97.461,46.332 97.436,46.209 C97.412,46.087 97.335,45.981 97.226,45.92 L89.508,41.623 C89.322,41.519 89.088,41.57 88.961,41.739 C85.817,45.931 81.689,48.146 77.023,48.146 C70.639,48.146 65.239,43.664 64.515,37.859 L99.299,37.859 C99.534,37.859 99.724,37.669 99.724,37.434 L99.724,35.767 C99.725,19.021 86.604,11.489 77.287,11.489 M76.059,20.408 C81.691,20.408 86.125,23.782 88.02,29.468 L64.59,29.468 C66.12,23.864 70.472,20.408 76.059,20.408"
                  id="Shape"></path>
                <path
                  d="M130.336,30.615 L121.121,28.86 C117.592,28.242 115.948,26.954 115.948,24.806 C115.948,21.608 119.75,19.882 123.328,19.882 C127.062,19.882 130.807,21.442 134.455,24.518 C134.541,24.591 134.656,24.626 134.769,24.616 C134.883,24.605 134.987,24.549 135.059,24.46 L140.234,18.058 C140.307,17.967 140.34,17.849 140.325,17.733 C140.308,17.617 140.245,17.512 140.15,17.444 C134.367,13.326 129.098,11.489 123.065,11.489 C111.846,11.489 105.977,18.674 105.977,25.771 C105.977,32.717 110.353,36.227 121.584,38.292 L126.759,39.256 C130.194,39.889 131.936,41.401 131.936,43.749 C131.936,45.762 129.089,48.674 123.942,48.674 C119.525,48.674 114.294,46.227 110.924,42.584 C110.845,42.499 110.734,42.45 110.618,42.448 C110.496,42.443 110.39,42.492 110.309,42.574 L104.082,48.887 C103.999,48.971 103.955,49.086 103.96,49.204 C103.965,49.323 104.019,49.433 104.11,49.51 C110.101,54.594 116.445,57.066 123.504,57.066 C129.412,57.066 134.296,55.36 137.623,52.133 C140.347,49.493 141.907,45.926 141.907,42.345 C141.906,35.901 138.121,32.064 130.336,30.615"
                  id="Path"></path>
                <path
                  d="M172.263,11.489 C166.742,11.489 161.916,13.537 158.568,17.277 L158.568,13.055 C158.568,12.82 158.379,12.629 158.143,12.629 L149.022,12.629 C148.787,12.629 148.597,12.82 148.597,13.055 L148.597,70.147 C148.597,70.382 148.786,70.573 149.022,70.573 L158.143,70.573 C158.378,70.573 158.568,70.383 158.568,70.147 L158.568,51.399 C161.382,54.966 166.252,57.067 171.825,57.067 C185.51,57.067 194.701,45.284 194.701,34.279 C194.7,23.076 186.308,11.489 172.263,11.489 M171.123,20.934 C178.335,20.934 184.202,26.92 184.202,34.278 C184.202,41.635 178.335,47.622 171.123,47.622 C164.128,47.622 158.218,41.511 158.218,34.278 C158.218,27.045 164.128,20.934 171.123,20.934"
                  id="Shape"></path>
                <path
                  d="M223.653,11.489 C208.167,11.489 199.812,23.23 199.812,34.277 C199.812,45.325 208.166,57.066 223.658,57.066 C231.279,56.978 238.403,53.246 243.718,46.557 C243.796,46.459 243.827,46.332 243.802,46.209 C243.779,46.087 243.701,45.981 243.592,45.92 L235.874,41.623 C235.688,41.519 235.454,41.57 235.327,41.739 C232.183,45.931 228.055,48.146 223.389,48.146 C217.004,48.146 211.605,43.664 210.88,37.859 L245.664,37.859 C245.899,37.859 246.089,37.669 246.089,37.434 L246.089,35.767 C246.09,19.021 232.97,11.489 223.653,11.489 M222.425,20.408 C228.058,20.408 232.491,23.782 234.386,29.468 L210.956,29.468 C212.486,23.864 216.837,20.408 222.425,20.408"
                  id="Shape"></path>
                <path
                  d="M295.918,12.63 L287.323,12.63 C287.088,12.63 286.898,12.82 286.898,13.055 L286.898,17.062 C283.791,13.412 279.32,11.49 273.905,11.49 C262.93,11.49 251.819,19.167 251.819,33.84 C251.819,48.341 262.4,55.928 272.853,55.928 C278.551,55.928 282.925,54.093 286.898,50.003 L286.898,51.731 C286.898,60.056 279.845,63.847 273.291,63.847 C269.341,63.847 265.445,61.289 263.641,58.764 C263.575,58.67 263.475,58.609 263.363,58.591 C263.251,58.572 263.136,58.6 263.046,58.667 L255.591,64.105 C255.496,64.174 255.435,64.278 255.419,64.393 C255.403,64.509 255.437,64.624 255.511,64.716 C259.855,70.086 266.666,73.292 273.732,73.292 C279.702,73.292 285.274,71.196 289.421,67.393 C293.95,63.238 296.345,57.489 296.345,50.767 L296.345,13.056 C296.344,12.82 296.153,12.63 295.918,12.63 M274.695,46.482 C267.522,46.482 262.316,41.091 262.316,33.664 C262.316,26.645 267.869,20.934 274.695,20.934 C281.424,20.934 286.898,26.684 286.898,33.751 C286.898,41.01 281.652,46.482 274.695,46.482"
                  id="Shape"></path>
                <path
                  d="M348.046,12.63 L338.925,12.63 C338.69,12.63 338.5,12.82 338.5,13.055 L338.5,17.157 C335.687,13.59 330.818,11.489 325.244,11.489 C311.559,11.489 302.368,23.273 302.368,34.278 C302.368,45.48 310.761,57.067 324.806,57.067 C330.254,57.067 335.406,54.883 338.5,51.313 L338.5,55.501 C338.5,55.735 338.689,55.927 338.925,55.927 L348.046,55.927 C348.281,55.927 348.471,55.736 348.471,55.501 L348.471,13.055 C348.471,12.82 348.281,12.63 348.046,12.63 M325.946,47.622 C318.733,47.622 312.865,41.636 312.865,34.277 C312.865,26.92 318.733,20.933 325.946,20.933 C332.941,20.933 338.85,27.044 338.85,34.277 C338.85,41.511 332.941,47.622 325.946,47.622"
                  id="Shape"></path>
                <path
                  d="M381.334,12.872 C379.947,11.98 378.09,11.489 376.105,11.489 C372.762,11.489 369.771,13.286 368.023,16.262 L368.023,13.054 C368.023,12.819 367.833,12.629 367.597,12.629 L359.002,12.629 C358.767,12.629 358.577,12.819 358.577,13.054 L358.577,55.501 C358.577,55.736 358.766,55.926 359.002,55.926 L368.123,55.926 C368.358,55.926 368.549,55.737 368.549,55.501 L368.549,27.437 C368.549,23.555 371.583,21.46 374.439,21.46 C375.224,21.46 376.807,21.966 377.592,22.595 C377.7,22.681 377.842,22.71 377.974,22.672 C378.107,22.634 378.212,22.535 378.258,22.406 L381.503,13.373 C381.571,13.187 381.501,12.979 381.334,12.872"
                  id="Path"></path>
              </g>
            </g>
          </g>
        </svg>
      </span>
    </a>
  </div>
</ul>
